Package: groovy.lang.groovydoc

## [Java] Interface GroovydocHolder<T>

-     public interface GroovydocHolder<T>

  Represents Groovydoc Holder

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Groovydoc` | `getGroovydoc()` Get the groovydoc
    `` | `public T` | `getInstance()` Get GroovydocHolder instance

- - ### Method Detail

    - #### public Groovydoc getGroovydoc()

      Get the groovydoc

      Returns:
        the groovydoc

    - #### public T getInstance()

      Get GroovydocHolder instance

      Returns:
        GroovydocHolder instance